## eole-webcalendar 1.2.4-eole2

=== debian/changelog ===
eole-webcalendar (1.2.4-eole2-1) eole-2.4-unstable; urgency=low

  [ Igor GODI ]
  * [4187cdf] Ajout du trackeur piwik

  [ Joël Cuissinat ]
  * [02b0e28] * webcalendar_user-ldap.php : compatibilité 2.4   (eolesso_port_ldap & eolesso_base_ldap sont des esclaves)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 Jan 2014 13:29:02 +0100

eole-webcalendar (1.2.4-eole1-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Jan 2014 16:37:39 +0100
