=== debian/control ===
Source: eole-webcalendar
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/webcalendar
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/webcalendar/repository

Package: eole-webcalendar
Architecture: all
Depends: ${misc:Depends}, eole-web, eole-envole-php
Description: Templates et dictionnaires pour WebCalendar "EOLE".
 WebCalendar est une application d'agendas partagés.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: webcalendar-apps
Section: metapackages
Architecture: all
Depends: ${misc:Depends}
Description: Sources pour WebCalendar "EOLE".
 WebCalendar est une application d'agendas partagés.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
