=== debian/control ===
Source: eole-webcalendar
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/webcalendar
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/webcalendar/repository

Package: webcalendar-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Replaces: eole-webcalendar (<< 1.2.4-eole3-2)
Breaks: eole-webcalendar (<< 1.2.4-eole3-2)
Description: Filtre SSO pour webcalendar "EOLE".

Package: eole-webcalendar
Architecture: all
Depends: ${misc:Depends}, eole-web(>=2.4.2~0), webcalendar-sso (>= 1.2.4-eole3-3), eole-client-annuaire, eole-sondepiwik 
Description: Templates et dictionnaires pour WebCalendar "EOLE".
 WebCalendar est une application d'agendas partagés.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: webcalendar-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>=2.4.2~0), eole-client-annuaire, sondepiwik-apps
Description: Sources pour WebCalendar "EOLE".
 WebCalendar est une application d'agendas partagés.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
